package jumapacelaya.gob.mx.appots.dto;

public class respuestaPreguntaDTO {
    private String preguntaid;
    private String respuesta;
    private String umid;

    // Getters y Setters
    public String getPreguntaId() { return preguntaid; }
    public void setPreguntaId(String preguntaid) {
        this.preguntaid = preguntaid;
    }
    
    public String getRespuesta() { return respuesta; }
    public void setRespuesta(String respuesta) {
        this.respuesta = respuesta;
    }
    
    public String getUmId() { return umid; }
    public void setUmId(String umid) {
        this.umid = umid;
    }
}
